.contact-banner {
    height: 700px;
    background-image: url("/images/sushigo/contact/landing.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}
.contact-banner div {
    font-size: 32px;
    font-weight: 800;
    font-family: 'O-Black', sans-serif;
}
.contact-form-block {
    padding: 100px 10%;
}
.contact-form-title {
    font-size: 30px;
    font-weight: 700;
    padding-top: 35px;
    padding-bottom: 10px;
    font-family: 'O-Black', sans-serif;
}
.contact-form-block-left > div {
    margin-bottom: 20px;
}
.contact-form-block-right {
    padding-top: 60px;
    padding-bottom: 60px;
    padding-left: 30px;
}
.contact-form-block-right > div:nth-child(1) {
    font-weight: 700;
    font-family: 'O-Black', sans-serif;
}
.contact-form-block-right > div:nth-child(2) {
    margin-bottom: 50px;
    font-family: 'Regular', sans-serif;
}
.contact-form-block-right-map {
    height: 250px;
    width: 100%;
    background-color: antiquewhite;
}
.contact-end {
    height: 250px;
    background-image: url(/images/sushigo/home/color.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 45px;
    color: #fff;
    font-weight: 800;
    margin-top: 40px;
}
.contact-end img {
    margin-bottom: 10px;
}
.contact-end > div {
    cursor: pointer;
    font-family: 'Bold', sans-serif;
}
.form-control {
    border-radius: 25px;
}
.talk-submit-btn:hover {
    background-image: url(/images/sushigo/contact/color.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border: 0;
}
.response-content {
    display: none;
    margin-top: 50px;
}
.response-content .title {
    font-size: 32px;
    font-weight: 700;
}





